Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 05:19:09 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation jafar 

Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jafar Bot:  Hi Jafar ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   
 
Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.  
 
 Canceled your order? Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
 Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545963231 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi( Jafar), Thank you for contacting us. How may I help you? Customer:  I returned an item Customer:  And it was picked up by your agent Customer:  But now I have received  mail and sms saying your return request has been cancelled. Customer:  Could you please clarify? Agent:  Could you please share your order number so that I can assist you further? Agent:  HiJafar , I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  For a clarification regarding a returned order Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  jafar Bot:  Hi Jafar ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   
Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.  
 
 Canceled your order? Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
 Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes  
          03:31 PM, 14th Jun      

            
 mayar                   Hi Jafar ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:31 PM, 14th Jun 

              
 jafar 
                   Ok           03:31 PM, 14th Jun      

              
 jafar 
                   Hi Mayar,           03:31 PM, 14th Jun      

              
 jafar 
                   Good afternoon...           03:31 PM, 14th Jun      

              
 jafar 
                   I returned an order... The item was picked up by your agent           03:32 PM, 14th Jun      

              
 jafar 
                   Now i got a message saying your return request has been cancelled.           03:33 PM, 14th Jun      

              
 jafar 
                   But the item was already picked up by the agent           03:33 PM, 14th Jun      

              
 jafar 
                   I would like to know if this was an error i received as sms           03:33 PM, 14th Jun      

            
 mayar                   Kindly send your order number           03:33 PM, 14th Jun 

              
 jafar 
                   9668497935           03:34 PM, 14th Jun      

            
 mayar                   Could you please allow me 2 minutes to check your order details?           03:34 PM, 14th Jun 

              
 jafar 
                   Yes of course           03:35 PM, 14th Jun      

            
 mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:35 PM, 14th Jun 

            
 mayar                   Is there anything else i can help you with?            03:35 PM, 14th Jun 

              
 jafar 
                   No. I just wanted to make sure of my refund... I have not requested for any cancellation.           03:37 PM, 14th Jun      

            
 mayar                   We request you to please allow us some time so we can work on this and do the needful.           03:37 PM, 14th Jun 

            
 mayar                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          03:38 PM, 14th Jun 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2713544